api_documentation: http://docs.ros.org/fuerte/api/ardrone_autonomy/html
authors: Mani Monajjemi
brief: ardrone_autonomy
bugtracker: ''
depends:
- std_srvs
- roscpp
- camera_info_manager
- sensor_msgs
- image_transport
- tf
- libsdl-dev
depends_on:
- arl_ardrone_examples
- falkor_ardrone
description: "\n    &quot;ardrone_autonomy&quot; is a ROS driver for Parrot AR-Drone\
  \ quadrocopter. \n    This driver is based on official AR-Drone SDK version 2.0\
  \ and supports both \n    AR-Drone 1.0 and 2.0. \n    &quot;ardrone_autonomy&quot;\
  \ is a fork of AR-Drone Brown driver. This package has \n    been developed in Autonomy\
  \ Lab of Simon Fraser University\n  "
doc_job: doc-fuerte-ardrone_autonomy
license: BSD
maintainers: ''
msgs:
- navdata_watchdog
- navdata_demo
- navdata_trackers_send
- navdata_video_stream
- navdata_vision_raw
- Navdata
- navdata_pressure_raw
- navdata_rc_references
- navdata_adc_data_frame
- navdata_raw_measures
- navdata_games
- navdata_wind_speed
- navdata_magneto
- navdata_wifi
- navdata_trims
- navdata_hdvideo_stream
- navdata_gyros_offsets
- navdata_vision_perf
- navdata_phys_measures
- matrix33
- vector31
- navdata_zimmu_3000
- navdata_vision_of
- navdata_pwm
- navdata_references
- navdata_vision
- navdata_euler_angles
- navdata_vision_detect
- navdata_altitude
- navdata_kalman_pressure
- navdata_time
- vector21
package_type: package
repo_name: ardrone_autonomy
repo_url: ''
srvs:
- FlightAnim
- CamSelect
- LedAnim
- RecordEnable
timestamp: 1389006182.499774
url: http://ros.org/wiki/ardrone_autonomy
vcs: git
vcs_uri: https://github.com/AutonomyLab/ardrone_autonomy.git
vcs_version: null
